Search Gradle plugins

Version 1.0-rc1 (latest)

Created 31 July 2019.

Figaf API Management Plugin

Using the plugins DSL:

plugins {
  id "com.figaf.api-management-plugin" version "1.0-rc1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "com.figaf:api-management-plugin:1.0-rc1"
  }
}

apply plugin: "com.figaf.api-management-plugin"

Using the plugins DSL:

plugins {
  id("com.figaf.api-management-plugin") version "1.0-rc1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("com.figaf:api-management-plugin:1.0-rc1")
  }
}

apply(plugin = "com.figaf.api-management-plugin")

Learn how to apply plugins to subprojects